WordPress

Zrobiłem upgrade php do 5 oraz mysql do 5 i apache2 przy WordPressie robił [notice] child pid 3373 exit signal Segmentation fault (11) w error.log. Bardzo dziwne.

Wygląda na to, że import-mt.php wymaga register_globals on. Chyba jednak nie tak to powinno wyglądać. A na forum WordPress gwiżdżą na php5, o co chodzi ?